.review-details {
	padding-bottom: 12px;

	.review {

		li {
			display: inline-block;
			color: var(--text-color-five);
		}

		.point {
			font-size: 16px;
		    color: #ffffff;
		    padding: 0 5px;
		    background-color: var(--yello-orange-bg);
		}

		.star {
			color: var(--yello-orange-bg);
		}

		.amount {
			color: var(--primary-text-color);
		}
	}
}



.contact-details {
	padding-bottom: 25px;

	ul li {
		display: inline-block;
		margin-right: 5px;
		
		a {
			height: 28px;
		    width: 28px;
		    color: var(--text-color-six);
		    border: 1px solid var(--text-color-six);
		    display: inline-block;
		    border-radius: 100px;
		    text-align: center;
		}
	}

	.verified {
		background-color: var(--text-color-six);
	    color: #ffffff;
	    position: relative;
	    font-size: 11px;
	    padding-left: 23px;
	    padding-right: 6px;
	    border-radius: 5px;

	    &:before {
	    	content: "\F00C";
		    font-size: 13px;
		    font-family: fontAwesome;
		    width: 25px;
		    height: 25px;
		    text-align: center;
		    background-color: var(--text-color-six);
		    border-radius: 100px;
		    position: absolute;
		    top: -4px;
		    left: -3px;
	    }
	}

	.reputation {

		.title {

		}
	}
}
